みんなの「教えて(疑問・質問)」にみんなで「答える」Q&Aコミュニティ

こんにちはゲストさん。会員登録(無料)して質問・回答してみよう!

解決済みの質問

pppoe

こんにちは!
教えて下さい。

rp-pppoeというのはADSLだけでなくBフレッツでも
使えるのでしょうか?
カーネル2.4に対応しているのでしょうか?

Bフレッツで使用出来ない場合、他に使用出来る
パッケージはあるのでしょうか?

NTTが提供しているLinux Bフレッツ用のpppoeが
あることはあるのですが、カーネル2.2しか
対応していなく古いです。

投稿日時 - 2002-02-28 15:31:44

QNo.226758

すぐに回答ほしいです

質問者が選んだベストアンサー

12月から、会社でBフレッツ(InfoSpherの Biz Hikari8)を使用しています。

最初、redhat7.2(kernel-2.4.9)で、rp-pppoeを使って接続してみましたが、うまく繋がらずあきらめた記憶があります。
ログを見ると、peerのIPアドレスを見つけることが出来ないようでした。

なお、rp-pppoeはkernel-2.4に対応しています。
バージョンアップが頻繁なので、最新版を使うとうまくいくかもしれません。
GUIの設定ツールが付属されたパッケージもあるようですね。

ちなみに、同じ物かどうか分かりませんが、送られてきたBフレッツ用のpppoe接続ソフトは、redhat7.2上で動きました。カーネル2.2しか対応していないという但書には気付きませんでした。(しかも紛失したので確認できません...)
ただ、そのソフトでも接続後に手動でルーティングテーブルを修正しないといけなかったりと、多少の不具合があり、結局はルータを購入しました。

以上、あまり参考にならないかもしれませんが...

投稿日時 - 2002-03-02 01:45:03

お礼

NTTに確認してみたところカーネル2.2を
推奨しているという答えで2.4はサポート外
だかダメとはいってませんでした。
実際導入したところ問題無く使用出来ましたので
RedHat7.2で使用することにしました。

ありがとうございました。

投稿日時 - 2002-03-08 18:55:04

このQ&Aは役に立ちましたか?

0人が「このQ&Aが役に立った」と投票しています

回答(1)

あなたにオススメの質問